﻿html	{ overflow-y: scroll;background-color:#C1CEDB; }
body { margin:0px;padding:0px; }
td,th,input,div,span,p,textArea,select,dt,dd { font-size: 12px; color: #2D2D2D;font-family:宋体,Verdana,Arial; }
div,form,img,ul,ol,li,dl,dt,dd { margin: 0px; padding: 0px; border: 0px; }

select,input,img,select{ vertical-align: middle; }

a:link, a:visited { color: #2D2D2D; text-decoration: none; }
a:hover { color: red; text-decoration: none; }

a.Red:link, a.Red:visited { color: red; text-decoration: none; }
a.Red:hover { color: #9B1E26; text-decoration: none; }
a.Red2:link, a.Red2:visited { color: red; text-decoration: none; }
a.Red2:hover { color: #9B1E26; text-decoration: underline; }
a.Red3:link, a.Red3:visited { color: red; text-decoration: underline; }
a.Red3:hover { color: #9B1E26; text-decoration: underline; }

a.Blue:link, a.Blue:visited { color: Blue; text-decoration: none; }
a.Blue:hover { color: #9B1E26; text-decoration: none; }

a.Green:link, a.Green:visited { color: Green; text-decoration: none; }
a.Green:hover { color: #9B1E26; text-decoration: none; }

a.Yellow:link, a.Yellow:visited { color: Green; text-decoration: none; }
a.Yellow:hover { color: #9B1E26; text-decoration: none; }

.schBox { margin-right:5px;padding:0px 4px 0px 4px;width:150px;height:25px;line-height:25px;border:0px;background-color:#FFFFFF; }
.top-area { margin:0 auto;width:920px;overflow:hidden; }

/*--- WEB MENU ---*/
.top-menu { margin:0 auto;width:920px;height:39px;background:url(../images/top-menu-bg.jpg) repeat-x; }
.top-menu .menu-area { margin:0 auto;width:887px;height:39px;list-style:none; }
.top-menu .menu-area .line { width:2px;height:39px;background:url(../images/top-menu-line.jpg) no-repeat; }
.top-menu .menu-area li { float:left;width:125px;position:relative;z-index:997; }
.top-menu .menu-area li a { display:block;height:39px;line-height:39px;text-align:center;font-size:14px;font-weight:bold;text-decoration:none; }
.top-menu .menu-area li a:link, .top-menu .menu-area li a:visited { color:#4A4A4A; }
.top-menu .menu-area li a:hover { color:#FF0000; }
.top-menu .menu-area li a.sel:link, .top-menu .menu-area li a.sel:visited, .top-menu .menu-area li a.sel:hover { color:#FF0000;/*background:url(../images/top-menu-onBg.gif) repeat-x;*/ }
/*--- DROPDOWN MENU ---*/
.top-menu .menu-area ul {
	z-index:998;display:none;position:absolute;list-style:none;
	padding:6px;width:160px;
	background:#B6B6B6;border-bottom-left-radius:5px;border-bottom-right-radius:5px;
}
.top-menu .menu-area ul li { width:160px;height:29px; }
.top-menu .menu-area ul li a { padding-left:25px;width:135px;height:28px;line-height:28px;text-align:left;white-space:nowrap;font-size:12px;background:url(../images/listThBg.gif) repeat-x; }
.top-menu .menu-area ul li a:hover { background:#A2A2A2;color:#fff; }

.fot-area { margin:0 auto;padding:20px 0px 20px 0px;width:920px;overflow:hidden;background-color:#919191;line-height:26px;text-align:center;color:#fff; }
.fot-area span { color:#fff; }

.imgLoding { background:url(../images/ico_loding.gif) no-repeat center; }
.noData { width:100%;height:50px;line-height:50px;text-align:center;color:red; }